@charset "utf-8";


/*----------------------------------news*/


#news{
}
#news h2{
	width:880px;
	font-size:100%;
	line-height:150%;
	font-weight:bold;
	text-align:center;
	color:#4c4c67;
	margin:0 auto;
	padding:0 2px 30px 2px;
  background:url(../img/h2_line.gif) repeat-x left bottom;
}
#news p.day{
	width:880px;
	font-size:75%;
	font-weight:bold;
	text-align:right;
	color:#777777;
	margin:0 auto 40px auto;
	padding:10px 2px 0 2px;
}
#news .head-area{
	width:880px;
	margin:0 auto 25px auto;
}
#news .head-area p.day{
	border-top:none;
}

#news .text-area01{
	width:847px;
	margin:0 auto;
	padding-bottom:50px;

}
#news .text-area02{
	width:852px;
	margin:0 auto;
	padding:40px 16px 50px 16px;
}

#news ol{
	margin:0.5em 0 0 0;	
	padding:0 0 0 25px;
}
#news ul{
	margin:0.5em 0 0 15px;	
	padding:0;
}

/*ie7*/
*:first-child+html #news ol{
	margin:0.5em 0 0 25px;	
	padding:0;
}
*:first-child+html #news ul{
	margin:0.5em 0 0 15px;	
	padding:0;
}



/*----------------------------------gaiyo*/

#news .gaiyo{
	border:solid 1px #cfd3e3;
	padding:5px 15px;
	margin:1em 0;
}
#news .line01{
	background:url(../img/line_dot01.gif) bottom repeat-x;
}
#news .gaiyo caption{
	text-align:left;
	padding:10px 0 5px 0;
	font-weight:bold;
}
#news .gaiyo tr{
	background:url(../img/line_dot01.gif) top repeat-x;
}
#news .gaiyo tr.none{
	background:none;
}
#news .gaiyo tr.line-solid-top{
	background:none;
}
#news .gaiyo tr.line-solid-top th,
#news .gaiyo tr.line-solid-top td{
	background:none;
	border-top:solid 1px #cfd3e3;
}
#news .gaiyo th{
	color:#707296;
	padding:10px 10px 12px 6px;
	vertical-align:top;
}
#news .gaiyo td{
	padding:10px 6px 12px 0;
	vertical-align:top;
}


#news .gaiyo .type01{
	border-collapse:collapse;
	border-color:#9a9a9a;
	border-style:solid;
	border-width:1px;
	}

#news .gaiyo .type01 th,
#news .gaiyo .type01 td{
	border-color:#9a9a9a;
	border-style:solid;
	border-width:1px;
	line-height:1.4;
	padding:5px;
	vertical-align:middle;
	font-size:100%;
	background-image:none;
}


#news .gaiyo td p.link01{
	font-size:100%;
}

#news .gaiyo ol,
#news .gaiyo ul{
margin:1em 0;
}
#news .gaiyo li{
margin-bottom:0.3em;
}


/*----------------------------------photo*/

#news .photo-area{
	margin:1em 0;
	text-align:center;
}

#news .photo-area th,
#news .photo-area td{
	vertical-align:top;
	text-align:center;
}
#news .photo-area th{
	color:#666666;
	font-size:75%;
	line-height:135%;
	padding-top:6px;

}
#news .photo-area .center{
	padding-left:10px;
	padding-right:10px;
}



/*----------------------------------mida*/

#news h2.common_tit01{
	width:850px;
	font-size:100%;
	font-weight:bold;
	text-align:left;
	color:#4c4c67;
	margin:30px auto 15px auto;
	padding:0 2px 8px 2px;
	border-bottom:4px solid #e1e1e1;
	}
#news h3{
	border-top:solid 1px #e1e1e1;
	margin:20px 0 10px 0;
	padding:20px 0 0 25px;
	background: url(../img/icon_mida01.gif) 0 22px no-repeat;
	color:#4C4C67;
	font-weight:bold;
	font-size:87.5%;
}

#news h3.1st{
	border-top:none;
	padding-top:0;
	background: url(../img/icon_mida01.gif) 0 2px no-repeat;
}
#news .h3-text-area{
	margin:0 20px;
	}
#news h4{
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:87.5%;
}

	
	
	
#Body a.icon02 {
	background: url(../img/icon002.gif) left 2px no-repeat;
	padding-left:10px;
	text-decoration:none;
}

/*----------------------------------bg*/

#news .bg01{
	margin:15px auto;
	padding:12px;
	background:#f5f5fa;
	border:1px solid #d8d9e6;
	}


/*---------------------------------dept*/

.dept{}
.dept .data-area{
	width:510px;
	margin:0;
	padding:0;
	float:left;
	}
.dept .data-area .text{
	font-size:85%;
	line-height:1.4;
	padding-bottom:0.7em;
	}

.dept .pic{
	width:149px;
	margin:0;
	padding:0;
	float:right;
	}
.dept .pic .photo-flame{
	margin:0;
	padding:0;
	background:url(../img/pic_flame2.gif) no-repeat bottom;
	}
.dept .pic .photo-flame .bg{
	margin:0;
	padding:0;
	background:url(../img/pic_flame1.gif) no-repeat top;
	}
.dept .pic .photo-flame .photo{
	text-align:center;
	margin:0;
	padding:12px 0 10px 0;
	}
.dept .pic .photo-flame .cap{
	width:121px;
	font-size:70%;
	line-height:1.3;
	color:#868dac;
	margin:0 auto;
	padding:7px 0;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	}
.dept .pic .photo-flame .name{
	width:121px;
	font-size:75%;
	font-weight:bold;
	text-align:center;
	line-height:1.3;
	margin:0 auto;
	padding:7px 0 17px 0;
	}
	
.dept .facility01{
	margin:0 15px;
	}
.dept .facility01 th,
.dept .facility01 td{
	background:url(../../Dept/img/line01.gif) repeat-x bottom;
	}
.dept .facility01 td.end{
	background:none;
	font-size:75%;
	}
.dept .facility01 th{
	font-size:75%;
	font-weight:bold;
	color:#838181;
	padding:0 0 10px 0;
	}
.dept .facility01 td{
	font-size:85%;
	line-height:150%;
	padding:7px 5px 3px 0;
	vertical-align:top;
	}
/*--
.dept .facility01 a,
.dept .facility01 td .nolink{
	padding:2px 0 5px 28px;
	background:url(../img/icon01.gif) no-repeat 5px 4px;
	display:block
	}
*/	
.dept .facility01 a{text-decoration:none;}
.dept .facility01 a:visited{text-decoration:none;}
.dept .facility01 a:hover{text-decoration:underline;}
	
	
/*-------------------------------------Dept faculty*/
#Dept .facility02{
	margin:25px auto 0 auto;
	padding:0 19px 15px 19px;
	background:#f7f7f7;
	border-top:6px solid #ebebeb;
	}
#Dept .facility02 .data-box{
	margin:17px auto;
	padding:13px 12px;
	border:1px solid #e1e1e1;
	background:#ffffff;
	}

#Dept .facility02 .data-box .box01 .photo{
	width:109px;
	text-align:right;
	}
#Dept .facility02 .data-box .box01 .data-area01,
#Dept .facility02 .data-box .box01 .data-area02{
	width:534px;
	}
#Dept .facility02 .data-box .box02 .data-area01,
#Dept .facility02 .data-box .box02 .data-area02{
	width:100%;
	}
#Dept .facility02 .data-box .box01 .data-area01,
#Dept .facility02 .data-box .box02 .data-area01{
	vertical-align:top;
	}
#Dept .facility02 .data-box .box01 .data-area02,
#Dept .facility02 .data-box .box02 .data-area02{
	text-align:right;
	vertical-align:bottom;
	}
#Dept .facility02 .data-box .box02 .data-area02{
	padding:15px 0 0 0;
	}

#Dept .facility02 .data-box h2{
	width:auto;
	font-size:100%;
	font-weight:bold;
	color:#333333;
	border:none;
	margin:0;
	padding:0;
	}
#Dept .facility02 .data-box ul{
	margin:0;
	padding:0;
	}
#Dept .facility02 .data-box li{
	font-size:75%;
	line-height:100%;
	margin:0;
	padding:0;
	list-style-type:none;
	}
#Dept .facility02 .data-box .data-area01 ul{
	margin:8px 0 0 3px;
	padding:0;
	}
#Dept .facility02 .data-box .data-area01 li{
	padding:2px 0 3px 15px;
	background:url(../departments/img/icon05.gif) no-repeat left top;
	}

#Dept .facility02 .data-box .data-area02 ul{
	margin:0;
	padding:0;
	}
#Dept .facility02 .data-box .data-area02 li{
	padding:2px 0 3px 31px;
	background:url(../img/icon04.gif) no-repeat 13px top;
	float:right;
	}
#Dept .facility02 a{text-decoration:none;}
#Dept .facility02 a:visited{text-decoration:none;}
#Dept .facility02 a:hover{text-decoration:underline;}

#Dept .facility02 .detail th,
#Dept .facility02 .detail td{
	background:url(../departments/img/line01.gif) repeat-x bottom;
	}
#Dept .facility02 .detail th{
	width:120px;
	font-size:85%;
	font-weight:bold;
	color:#838181;
	padding:12px 0;
	vertical-align:top;
	}
#Dept .facility02 .detail td{
	font-size:85%;
	line-height:150%;
	padding:12px 9px;
	vertical-align:top;
	}
#Dept .facility02 .detail td dl{
	margin:0;
	padding:0;
	}
#Dept .facility02 .detail td ul{
	margin:0 0 0 15px;
	padding:0;
	}
#Dept .facility02 .detail td ol{
	margin:0 0 0 20px;
	padding:0;
	}
* html #Dept .facility02 .detail td ol{	margin:0 0 0 23px;}
*+html #Dept .facility02 .detail td ol{	margin:0 0 0 23px;}
html:first-child #Dept .facility02 .detail td ol{	margin:0 0 0 20px;}


#Dept .facility02 .detail td dt{
	font-weight:bold;
	color:#8383d0;
	padding:0 0 0 15px;
	background:url(../departments/img/icon06.gif) no-repeat left 5px;
	}
#Dept .facility02 .detail td dd{
	margin:0;
	padding:5px 0 0 0;
	}	
	
	
	

.news{
	padding:7px 17px 1.5em 17px;
	clear:both;
	}
.news dt{
	font-size:85%;
	font-weight:bold;
	color:#505050;
	line-height:1.5;
	padding-top:8px;
	padding-bottom:4px;
	}
.news dd{
	font-size:85%;
	line-height:1.5;
	padding-bottom:5px;
	border-bottom:1px solid #d3d3e0;
	}
.news dd p{
	padding-bottom:0.5em;
	}
.news dd p.link01{
	font-size:100%;
	}

.committee .left{
	width:70px;
	padding:11px 0;
	text-align:right;
	}
.committee .right{
	padding:11px 0;
	width:238px;
	}
.committee .right .name{
	font-size:75%;
	font-weight:bold;
	padding-bottom:7px;
	padding-right:20px;
	}
.committee .right .data{
	font-size:75%;
	line-height:1.3;
	color:#666666;
	padding-right:20px;
	}


.venue th{
	width:70px;
	}
	
/* Access--------------------------------------------------- */

.access01{
	padding:0 0 10px 0;
	}
.access01 .left{
	width:350px;
	padding:10px 0 0 17px;
	}
.access01 .right{
	width:497px;
	padding:20px 0 0 0;
	}
.access01 h3.item{
	font-size:85%;
	font-weight:bold;
	padding:10px 0 5px 0;
	}
.access01 ul.list01{
	padding-bottom:5px;
	}
.access01 ul.list01 li{
	font-size:85%;
	line-height:1.3;
	padding-bottom:0.5em;
	}
.access01 ul.list01 li .link01{
	font-size:95%;
	margin-top:5px;
	}
.access01 ul.bot li{
	list-style-type:none;
	float:left;
	}

/* Campus Guide--------------------------------------------------- */

.campus01{
	padding:17px 0 17px 17px;
}
.campus01 .block{
	background:url(../campusguide/img/index_bg02.gif) no-repeat left bottom;
	width:413px;
	float:left;
}
.campus01 .text{
	background:url(../campusguide/img/index_bg01.gif) no-repeat left top;
	padding:10px 25px 10px 25px;
}
.campus01 p.link01b{
	float:left;
	width:160px;
	margin-top:60px;
	height:50px;
	padding-top:3px;
}
.campus01 .photo{
	float:left;
	width:158px;
}

.campus02 .flame02{
	padding-top:13px;
	padding-bottom:9px;
	padding-left:17px;
	}
.campus02 .flame02 table{
	width:864px;
	margin-bottom:8px;
	}
.campus02 .flame02 table th,
.campus02 .flame02 table td{
	width:288px;
	}
.campus02 .flame02 table th{
	background:url(../campusguide/img/nagoya_bg01.gif) no-repeat left bottom;
	vertical-align:top;
	}
.campus02 .flame02 table th p{
	width:244px;
	font-size:85%;
	font-weight:bold;
	line-height:1.3;
	color:#4c4c67;
	margin:0 0 1px 0;
	padding:9px 0 7px 35px;
	background:url(../campusguide/img/nagoya_bg02.gif) no-repeat left top;
	}
.campus02 .flame02 table td{
	padding-bottom:15px;
	background:url(../campusguide/img/nagoya_bg03.gif) no-repeat left bottom;
	vertical-align:top;
	}
.campus02 .flame02 table td .text{
	width:237px;
	margin:10px 0 0 20px;
	}
/* IE6,IE7*/	
.campus02 .flame02 table td .text{
	/width:232px;
	/margin:10px 0 0 5px;
	/padding-left:20px;
	}	
	
.campus03 .flame02{
	padding-top:13px;
	padding-bottom:9px;
	padding-left:17px;
	}
.campus03 .flame02 table{
	width:864px;
	margin-bottom:8px;
	}
.campus03 .flame02 table th,
.campus03 .flame02 table td{
	width:432px;
	}
.campus03 .flame02 table th{
	background:url(../campusguide/img/seto_bg01.gif) no-repeat left bottom;
	vertical-align:top;
	}
.campus03 .flame02 table th p{
	width:388px;
	font-size:85%;
	font-weight:bold;
	line-height:1.3;
	color:#4c4c67;
	margin:0 0 1px 0;
	padding:9px 0 7px 35px;
	background:url(../campusguide/img/seto_bg02.gif) no-repeat left top;
	}
.campus03 .flame02 table td{
	padding-bottom:15px;
	background:url(../campusguide/img/seto_bg03.gif) no-repeat left bottom;
	vertical-align:top;
	}
.campus03 .flame02 table td .text{
	width:388px;
	margin:10px 0 0 20px;
	}
/* IE6,IE7*/
.campus03 .flame02 table td .text{
	/width:383px;
	/margin:10px 0 0 5px;
	/padding-left:20px;
	}
	
/* Sitemap--------------------------------------------------- */

#Sitemap{
	padding-bottom:30px;
}
#Sitemap ul{
	margin:0;
	padding:0;
	background-image: url(../sitemap/img/sitemap_l1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	list-style-type: none;
}
#Sitemap .global-site{
	width:auto;
	font-size:87.5%;
	line-height:150%;
	margin-left:30px;
}
#Sitemap ul.en-site{
	font-size:75%;
	line-height:150%;
	margin-left:120px;
}
#Sitemap ul li{
	margin:0;
	padding:0 0 0 90px;
	background-image: url(../sitemap/img/sitemap_l2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 0px;
}
#Sitemap ul li{font-weight:bold;padding-top:2px;}
#Sitemap ul li span{font-weight:normal;}
#Sitemap ul li ul li{font-weight:normal;padding-top:0;}
#Sitemap ul li.end{
	background-image: url(../sitemap/img/sitemap_l3.gif);
}
#Sitemap li.type01{
	color:#666666;
	padding:0 0 0 0;
	background-color:#ffffff;
	background-image: none;
}
#Sitemap li.type01 li{color:#333333;}
#Sitemap li.type02{
	padding:0 0 0 10px;
	background-color:#ffffff;
	background-image: url(../sitemap/img/sitemap_icon2.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
#Sitemap li.type02 a{
	font-weight:bold;
	margin-left:-10px;
	padding-left:10px;
	background-image: url(../sitemap/img/sitemap_icon1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-left:1px solid #ffffff;
}
#Sitemap li.type02 li a{
	margin-left:0;
	padding-left:0;
	font-weight:normal;
	background-image: none;
}
#Sitemap img.icon{margin:2px;}

#Sitemap a{
	text-decoration:none;
}

	
/* President--------------------------------------------------- */
	
.epistola{
	padding:20px 13px 0 60px;
	background:url(../about/president/img/index_pic01.gif) no-repeat 13px 10px;
}
.epistola .day{
	padding-right:15px;
	font-size:75%;
	color:#666666;
}
.epistola .text-left a{
	font-weight:bold;
	font-size:85%;
}


#epistola .contents{
	width:633px;
	margin:0 auto;
}
#epistola .contents .text{
  margin:0 0 23px 0;
  font-size:87.5%;
  line-height:1.5;
}
#epistola .contents .text p{
	margin-bottom:0.5em;
}
#epistola .contents .text img.img-left{
  float:left;
  margin:0 15px 10px 0;
}
#epistola .contents .text img.img-right{
  float:right;
  margin:0 0 10px 15px;
}

#epistola .contents blockquote{
  margin:0 10px 10px;
  padding:10px 10px 1px;
  background-color:#FBF8EB;
  color:#74551F;
}
#epistola .contents blockquote p{
  font-size:87.5%;
  line-height:1.5;
}
#epistola .contents blockquote cite{
  margin:0 0 0.7em;
  display:block;
  font-size:75%;
  font-style:normal;
  font-weight:normal;
  text-align:right;
}

#epistola .contents .writer{
  margin-bottom:26px;
  text-align:right;
  font-size:87.5%;
  line-height:1.5;
}
#epistola .contents .publisher{
  padding:13px 0 0;
  border-top:1px solid #ececec;
  color:#666666;
  font-size:75%;
}


#epistola .title,
#overseas .title{
  margin:0 0 12px 0;
  padding:0 0 11px 0;
  background:url(../img/h2_line.gif) repeat-x left bottom;
}
#epistola .title dt{
  padding:5px 0 5px 17px;
  float:left;
  width:56px;
  background:url(../about/president/img/h2_bg.gif) no-repeat left top;
  color:#ffffff;
  font-weight:bold;
}
#epistola .title dd{
  margin-left:91px;
  padding:5px 0;
  font-size:100%;
}
#epistola .title dd h2,
#overseas .title h2{
  color:#4c4c67;
  font-weight:bold;
  font-size:100%;
}

#epistola .date,
#overseas .date{
  padding:0;
  text-align:right;
  color:#888888;
  font-weight:bold;
  font-size:75%;
}
#epistola .date{
  margin:0 0 25px 0;
}
#overseas .date{
  margin:0;
}

#overseas .photo{
	padding:12px 0 5px 13px;
}
#overseas .photo td{
	background:url(../about/president/overseas/img/photo_bg02.gif) no-repeat left bottom;
	width:206px;
	padding-bottom:20px;
	vertical-align:top;
}
#overseas .photo td.b-pic{
	background:url(../about/president/overseas/img/photo_bg04.gif) no-repeat left bottom;
	width:412px;
	padding-bottom:20px;
	vertical-align:top;
}
#overseas .photo td .pic{
	background:url(../about/president/overseas/img/photo_bg01.gif) no-repeat left top;
	padding:15px 0 0 14px;
}
#overseas .photo td.b-pic .pic{
	background:url(../about/president/overseas/img/photo_bg03.gif) no-repeat left top;
	padding:15px 0 0 14px;
}
#overseas .photo td p{
  margin:5px 0 0 14px;
	width:170px;
	font-size:75%;
	line-height:1.2;
}
#overseas .photo td.b-pic p{
  margin:5px 0 0 14px;
	width:376px;
	font-size:75%;
	line-height:1.2;
}
#overseas .photo td.none{
	background-image:none;
}

#profile .main{
  margin-bottom:28px;
  padding:11px 19px 14px 12px;
  background-color:#f1f2fa;
  border:1px solid #d8dbee;
}
#profile .main .pic{
  margin-right:5px;
  padding:0 5px 0 3px;
  float:left;
  width:167px;
  background:url(../about/president/img/profile_bg01_bottom.gif) no-repeat left bottom;
}
#profile .main .pic .bg{
  padding:3px 0 5px 0;
  background:url(../about/president/img/profile_bg01_top.gif) no-repeat left top;
}
#profile .main dl{
  margin:15px 0;
  float:left;
  width:450px;
}
#profile .main dt{
  margin-bottom:10px;
  padding:0 2px;
  border-bottom:2px solid #d8dbee;
  color:#101196;
  font-weight:bold;
  font-size:100%;
  line-height:150%;
}
#profile .main dd{
  margin:0;
  font-size:87.5%;
  line-height:150%;
}

#profile .profile-list th,
#profile .profile-list td{
  border-bottom:1px dashed #a9a9a9;
  font-size:87.5%;
  line-height:150%;
  vertical-align:top;
}
#profile .profile-list th{
  padding:4px 7px 4px;
  color:#9ea6c3;
  font-weight:bold;
}
#profile .profile-list td{
  padding:4px 18px 4px;
}
#profile .profile-list td .memo{
  color:#666666;
  font-size:88%;
}

#message .strap{
	background:url(../about/president/img/strap_bg02.gif) no-repeat left bottom;
	padding-bottom:9px;
}
#message .strap .bg{
	background:url(../about/president/img/strap_bg01.gif) no-repeat left top;
	padding:9px 9px 0 9px;
}
#message .strap dl{
	float:right;
	width:230px;
}
#message .strap dt{
	color:#4388a6;
	font-weight:bold;
	font-size:85%;
	margin-bottom:5px;
}
#message .life{
	background:url(../about/president/img/life_bg02.gif) no-repeat left bottom;
	padding-bottom:10px;
}
#message .life .bg{
	background:url(../about/president/img/life_bg01.gif) no-repeat left top;
	padding:17px 17px 0 17px;
}
#message .life p.right{
	color:#836b2e;
	margin-left:15px;
	width:508px;
}

#message .life table{
	margin:0 auto;
}
#message .life td{
	background:url(../about/president/img/life_bg03.gif) no-repeat left bottom;
	width:205px;
	vertical-align:top;
	text-align:center;
	padding-bottom:10px;
}
#message .life p{
	width:180px;
	text-align:left;
	margin:7px auto 0 auto;
}
#message .life p.text-right{
	text-align:right;
	margin:5px auto 0 auto;
}
#message .life p.text-right a{
	background:url(../about/president/img/icon01.gif) no-repeat right center;
	padding:0 15px 0 7px;
	border:solid 1px #cccccc;
	border-width:0 1px;
	text-decoration:none;
}
#message .life p.text-right a:hover{
	text-decoration: underline;
}

#veice .block .img-left{
	width:106px;
	margin:0 0 0 12px;
	float:left;
}
#veice .block .text-box{
	width:170px;
	margin:0 12px 0 10px;
	float:left;
}
#veice .block h4{
	font-weight:bold;
	font-size:87.5%;
	margin-bottom:5px;
}

/* MyLife  --------------------------------------------------- */

#mylife h2{}
#mylife h3{
	color:#7f590d;
	background:#f3d163 url(../about/president/mylife/img/icon02.gif) no-repeat 8px 10px;
	padding:8px 9px 8px 23px;
	margin:0 0 10px 0;
	font-size:87.5%;
	font-weight:bold;
}
#mylife td{
	vertical-align:top;
}

#mylife .text-area01{
	background:url(../about/president/mylife/img/mylife_base_bg02.gif) no-repeat left bottom;
	padding:0;
}
#mylife .bg{
	background:url(../about/president/mylife/img/mylife_base_bg01.gif) no-repeat left top;
	padding:15px 17px 17px 17px;
	margin:0;
}
#mylife .text-area02{
	padding:0 15px 0 26px;
	margin:0;
}
#mylife .text-area03{
	padding:7px 0 0 15px;
}

#mylife .box .text-area03 img{
	margin-left:15px;
}

#mylife td.text-right{
	padding-left:13px;
}
#mylife td.text-right img{
	margin-bottom:5px;
}
#mylife .text-area02 p{
	font-size:87.5%;
	line-height:150%;
	padding:0;
	marign-bottom:0.5em;
}

#mylife .box{
}
#mylife .box dl{
	margin:0;
	padding:0;
}
#mylife .box dt{
	font-size:75%;line-height:150%;
	color:#946507;
	font-weight:bold;
	margin:0;padding:0 0 0 27px;
	background: url(../about/president/mylife/img/dt_bg.gif) no-repeat left top;
}
#mylife .box dd{
	font-size:75%;line-height:150%;
	color:#505cd1;
	margin:0;
	padding:0 0 0.7em 0;
}
#mylife .box dd.end,
#mylife p.end{
padding-bottom:0;
}
#mylife .box p{
	font-size:75%;
	line-height:150%;
	color:#946507;
}

#mylife .bg{
	background-repeat: no-repeat;
	background-position:left top;
}

#mylife .box-635{width:635px;background: url(../about/president/mylife/img/bg_beta-635_02.gif) no-repeat left bottom;}
#mylife .box-635 .bg{background-image: url(../about/president/mylife/img/bg_beta-635_01.gif);}
#mylife .box-598{width:598px;background: url(../about/president/mylife/img/bg_beta-598_02.gif) no-repeat left bottom;}
#mylife .box-598 .bg{background-image: url(../about/president/mylife/img/bg_beta-598_01.gif);}
#mylife .box-314{width:314px;background: url(../about/president/mylife/img/bg_beta-314_02.gif) no-repeat left bottom;}
#mylife .box-314 .bg{background-image: url(../about/president/mylife/img/bg_beta-314_01.gif);}
#mylife .box-474{width:474px;background: url(../about/president/mylife/img/bg_beta-474_02.gif) no-repeat left bottom;}
#mylife .box-474 .bg{background-image: url(../about/president/mylife/img/bg_beta-474_01.gif);}

#mylife .line01{
	background: url(../about/president/mylife/img/line01.gif) repeat-x left bottom;
	padding-bottom:0.8em;
	margin-bottom:13px;
}
#mylife p.line01{
	margin-bottom:13px;
	padding-bottom:0.8em;
}
#mylife .line02{
	background: url(../about/president/mylife/img/line02.gif) repeat-x left top;
	padding-top:16px;
}

#mylife .pic img{
	margin:0 0 13px 5px;
}
#mylife .pic td img{
	margin:0 5px 5px 0;
}


#mylife p.txt-c-blue{
	color:#505cd1;
}

#mylife .links{
	background: url(../about/president/mylife/img/links02.gif) no-repeat right top;
	margin:20px auto 0 auto;	
}
#mylife .links a{
	display:block;
	height:27px;
	background: url(../about/president/mylife/img/links01.gif) no-repeat left top;
	padding:12px 42px 0 132px;
	font-size:75%;
	font-weight:bold;
	text-decoration:none;
	color:#3b67e5;
}

#mylife .links .no-icon a{
	background-image: url(../about/president/mylife/img/links03.gif);
	padding-left:16px;
}


	
/* Organizational Chart--------------------------------------------------- */

#organizational .level00{
	background-color:#ebecf4;
	color:#4c4c67;
	font-size:100%;
	font-weight:bold;
	width:80px;
	padding:22px 18px;
	line-height:1.5;
	float:left;
	border:solid 1px #c0c3df;
}
#organizational .level01{
	width:551px;
	padding:0;
	margin:0 0 0 118px;
	}
#organizational .level01_end{
	width:551px;
	padding:0;
	margin:0 0 0 118px;
	}
#organizational .level01 ul{
	background:url(../about/organizational/img/level01_bg.gif) repeat-y left top;
	padding:0;
	margin:0;
	}
#organizational .level01_end ul{
	background:url(../about/organizational/img/level01_end.gif) no-repeat left top;
	padding:0;
	margin:0;
}

#organizational .level01 li,
#organizational .level01_end li{
	background:url(../about/organizational/img/level01_point.gif) no-repeat left top;
	margin:0 0 0 0;
	padding:0 0 25px 77px;
	list-style:none;
}
#organizational .level01 li.start,
#organizational .level01_end li.start{
	background:url(../about/organizational/img/level01_1st.gif) no-repeat left top;
}

#organizational .level01_end li{
	background-image:none;
}


#organizational .level01 li h2,
#organizational .level01_end li h2{
	border:solid 1px #c0c3df;
	padding:1px;
	margin:0;
	color:#4c4c67;
	font-size:87.5%;
	font-weight:bold;
	line-height:1.5;
}
#organizational .level01 li span,
#organizational .level01_end li span{
	border-left:solid 5px #ebecf4;
	display:block;
	padding:3px 9px 5px 12px;
}

#organizational .level01 .level02,
#organizational .level01_end .level02{
	background:url(../about/organizational/img/level02_bg.gif) repeat-y left top;
	padding:0;
	margin:0;
	width:512px;
	}
#organizational .level01 .level02_end,
#organizational .level01_end .level02_end{
	background:url(../about/organizational/img/level02_end.gif) no-repeat left top;
	padding:0;
	margin:0;
	width:512px;
}

#organizational .level01 .level02 li,
#organizational .level01 .level02_end li,
#organizational .level01_end .level02 li,
#organizational .level01_end .level02_end li{
	width:436px;
	background:url(../about/organizational/img/level02_point.gif) no-repeat left top;
	margin:0;
	padding:0 0 4px 38px;
	list-style:none;
}

#organizational .level01 .level02 li.start,
#organizational .level01 .level02_end li.start,
#organizational .level01_end .level02 li.start,
#organizational .level01_end .level02_end li.start{
	background:url(../about/organizational/img/level02_point.gif) no-repeat left 15px;
	padding:15px 0 4px 38px;
}
#organizational .level01 .level02 .mida,
#organizational .level01 .level02_end li.mida,
#organizational .level01_end .level02 li.mida,
#organizational .level01_end .level02_end li.mida{
	background-image:none;
	padding:15px 0 0 38px;
	margin:0 0 10px 0;
	color:#7272c1;
	font-weight:bold;
}
#organizational .level01 .level02 li dl,
#organizational .level01 .level02_end li dl,
#organizational .level01_end .level02 li dl,
#organizational .level01_end .level02_end li dl{
	margin:0;
	padding:8px 12px;
	border:solid 1px #e1e1e1;
	background-color:#f5f5f5;
}
#organizational .level01 .level02 li dd,
#organizational .level01 .level02_end li dd,
#organizational .level01_end .level02 li dd,
#organizational .level01_end .level02_end li dd{
	padding-left:1em;
	margin:0;
}
#organizational .level01 .level02 li dt,
#organizational .level01 .level02_end li dt,
#organizational .level01_end .level02 li dt,
#organizational .level01_end .level02_end li dt{
	margin:0 0 5px 0;
	padding:0;
}
#organizational .level01 .level02 li p,
#organizational .level01 .level02_end li p,
#organizational .level01_end .level02 li p,
#organizational .level01_end .level02_end li p{
	margin:0;
	padding:8px 12px;
	border:solid 1px #e1e1e1;
	background-color:#f5f5f5;
}
#organizational .level01 .level02_end li,
#organizational .level01_end .level02_end li{
	background-image:none;
}
